function GetHouseBreakdownTime(param)
	hbStart = param:getFloat("BreakdownStart") -- начальное время поломки
	hbEnd = param:getFloat("BreakdownEnd") -- конечное время поломки
	normalBuildings = param:getInt("normalBuildings") -- количество несломанных домов и зданий
	totalBuildings = param:getInt("totalBuildings") -- количество домов вобще
	TimeRatio = 1.0
	--ToBreakdownHouses = normalHouses - inspectedHouses
	--if ToBreakdownHouses <= 1 then
	--	TimeRatio = 2.0
	--elseif ToBreakdownHouses == 2 then
	--	TimeRatio = 1.5
	--elseif (ToBreakdownHouses >= 3) or (ToBreakdownHouses <= 6) then
	--	TimeRatio = 1.0
	--elseif ToBreakdownHouses >= 7 then
	--	TimeRatio = 0.75
	--end
	if (normalBuildings > 0) then
		return ((hbEnd - hbStart) * math.random() + hbStart) * 4 / normalBuildings
	else
		return 1
	end
end
